@font-face {
  font-family: GT-America;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/GT-America-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: GT-America;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/GT-America-Medium.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: GT-America-Mono;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/GT-America-Mono-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Domaine-Sans;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/DomaineSansText-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Domaine-Sans;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/DomaineSansText-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: Domaine-Sans;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/DomaineSansText-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal; }
@font-face {
  font-family: Domaine-Display;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/DomaineDisplay-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Domaine-Display;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/DomaineDisplay-RegularItalic.woff") format("woff");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: Graphik;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/Graphik-Regular-Web.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Graphik;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/Graphik-Semibold-Web.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: Graphik;
  src: url("//s3.amazonaws.com/aws-website-dfordesigners-tv9fb/Graphik-Bold-Web.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
::selection {
  background-color: #dff7bd; }

::-moz-selection {
  background-color: #dff7bd; }

.stylize {
  font-size: 0.85rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.12rem; }

.mono {
  font-size: 0.85rem;
  font-family: GT-America-Mono, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.rainbow {
  background-image: -webkit-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -moz-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -o-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: linear-gradient(to left, #dff7bd, #40f2ec, #add2ed, #ffb2ff); }

.muted {
  color: #5d7687; }

.alert {
  display: block;
  padding: 0;
  color: #ffffff;
  margin-bottom: 0;
  border-radius: 0; }
  .alert.success {
    background: #16a085; }
  .alert.error {
    background: #e74c3c; }
  .alert h4 {
    font-size: 1rem;
    color: #ffffff;
    font-weight: 400; }
    .alert h4 span {
      margin-right: 20px; }
    .alert h4 i {
      position: absolute;
      right: 0px;
      top: 0px;
      font-size: 30px;
      cursor: pointer;
      opacity: .5; }
      .alert h4 i:hover {
        opacity: 1; }

.progress-bar {
  height: 10px;
  background: #e1e1e1; }
  .progress-bar .progress {
    height: 10px;
    max-width: 100%;
    background: #0707ed; }

.responsive-video {
  margin: 2rem 0;
  position: relative;
  display: block;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%; }
  .responsive-video--4by3 {
    padding-bottom: 75%; }
  .responsive-video--8by5 {
    padding-bottom: 62.5%; }

.responsive-video iframe,
.responsive-video video,
.embed-responsive-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.post-image {
  -moz-transition: all 0.12s ease-in-out;
  -o-transition: all 0.12s ease-in-out;
  -webkit-transition: all 0.12s ease-in-out;
  transition: all 0.12s ease-in-out;
  position: relative;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  min-height: 50vh; }

.blog-item a:hover .post-image {
  top: -3px;
  left: 0;
  border: 0; }

.lax {
  position: relative; }
  .lax .lax-item {
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    background-size: cover; }

@media (min-height: 1120px) {
  .post-image {
    min-height: 30vh; } }
html {
  font-size: 24px; }

body {
  font-family: GT-America, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  line-height: 160%;
  font-weight: 400;
  color: #465966;
  background-color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h1, h2, h3, h4, h5, h6, p, ol {
  margin-top: 1rem;
  margin-bottom: 1rem; }

h1, h2, h3, h4, h5, h6 {
  font-family: GT-America, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 400;
  margin-top: 2rem;
  margin-bottom: 2rem; }

h1, .h1 {
  font-size: 2.5rem;
  line-height: 130%;
  font-weight: 400; }

h2, .h2 {
  font-size: 1.55rem;
  line-height: 140%; }

h3, .h3 {
  font-size: 1.42rem;
  line-height: 150%; }

h4, .h4 {
  font-size: 1.14rem;
  line-height: 150%; }

h5, .h5 {
  font-size: 1rem;
  line-height: 150%; }

h6, .h6 {
  font-size: 0.85rem;
  line-height: 150%; }

a {
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out; }

a:link, a:visited {
  color: #078ded; }

a:hover {
  color: #ffb2ff;
  text-decoration: none; }

a:active, a:focus {
  position: relative;
  top: 1px;
  outline: none;
  border: 0;
  text-decoration: none; }

strong {
  font-weight: 600; }

img {
  max-width: 100%;
  height: auto; }

table {
  font-size: 0.9rem; }

ol, ul {
  margin: 0; }

ul {
  margin: 2rem;
  padding-left: 1rem; }

ul li {
  list-style-type: disc;
  margin-bottom: 0.5rem; }

ol li, ul li {
  padding-left: 0.5rem; }

mark {
  background-color: #40f2ec;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

@media (max-width: 991px) {
  html {
    font-size: 21.6px; } }
@media (max-width: 767px) {
  html {
    font-size: 19.2px; }

  h1, h2, h4, h5, h6 {
    line-height: 130%; }

  h3 {
    line-height: 140%; }

  h1 {
    font-size: 2.25rem; }

  ol, ul {
    margin: 0;
    padding-left: 20px; } }
form input[type="checkbox"], form input[type="radio"] {
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem; }

.kjb-form *[kjb-settings-id="form_text"] h4 {
  font-weight: 600 !important; }
.kjb-form *[kjb-settings-id="form"] {
  position: relative; }
  .kjb-form *[kjb-settings-id="form"] *[kjb-settings-id="form_button_text"] {
    position: absolute;
    bottom: 5px;
    right: 0;
    width: 50px;
    height: 42px;
    font-size: 0 !important;
    background: none;
    margin: 0;
    padding: 0; }
    .kjb-form *[kjb-settings-id="form"] *[kjb-settings-id="form_button_text"]:before {
      text-align: right;
      font-family: FontAwesome;
      content: "\f061";
      font-size: 22px;
      display: block;
      line-height: 30px;
      padding: 5px; }
.kjb-form *[kjb-settings-id="privacy_text"] {
  font-size: 0.68rem;
  line-height: 0.68rem;
  opacity: 0.65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  margin-bottom: 0; }
.kjb-form .btn-form {
  width: 100%; }

form label {
  display: none; }

form .radio label {
  margin-bottom: 0; }

form .text {
  display: inline-block; }

.form-group {
  margin-bottom: 0 !important; }

.form-control {
  font-size: 1rem;
  border: 0 !important;
  color: #000000 !important;
  background-color: #fafafa !important;
  border-bottom: 0 !important;
  margin: 0.5rem 0 0.5rem 0;
  padding-left: 0; }
  .form-control:focus {
    background-color: #fafafa !important;
    color: #000000 !important;
    border-bottom: 0 !important; }
    .form-control:focus::-webkit-input-placeholder {
      color: #e1e1e1 !important; }
    .form-control:focus::-moz-placeholder {
      color: #e1e1e1 !important; }
    .form-control:focus:-ms-input-placeholder {
      color: #e1e1e1 !important; }
    .form-control:focus:-moz-placeholder {
      color: #e1e1e1 !important; }

a.btn, input.btn, button.btn {
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  border-radius: 5px !important;
  font-weight: 400 !important;
  margin: 0 !important;
  line-height: 150%;
  white-space: normal !important;
  box-shadow: none; }

button.btn-icon, input.btn-icon, a.btn-icon {
  background: none !important;
  color: #e1e1e1 !important;
  border: 0 !important; }
  button.btn-icon:hover, input.btn-icon:hover, a.btn-icon:hover {
    background: none !important;
    color: #ffffff !important;
    border: 0 !important;
    -moz-transform: translateX(2px);
    -o-transform: translateX(2px);
    -ms-transform: translateX(2px);
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center; }

input.btn[disabled], button.btn[disabled] {
  color: #ffffff !important;
  opacity: 0.1; }

.parsley-errors-list {
  margin: 0;
  color: #e74c3c;
  list-style: none;
  padding-left: 0; }

.parsley-errors-list.filled {
  margin: 10px 0 20px 0; }

@media (max-width: 767px) {
  .kjb-form *[kjb-settings-id="form"] *[kjb-settings-id="form_button_text"] {
    bottom: 0; } }
body {
  background: #e4f3f6;
  margin-top: 0px; }

.container-fluid {
  padding-left: 0;
  padding-right: 0;
  max-width: 850px;
  margin-bottom: 20px; }

.container {
  padding: 0 60px; }

.main-content {
  position: relative;
  z-index: 0; }

.row {
  font-size: 0;
  margin-right: -40px;
  margin-left: -40px; }

[class*="col-"] {
  display: inline-block;
  float: none;
  font-size: 1rem;
  vertical-align: top;
  padding-right: 40px;
  padding-left: 40px; }

@media (max-width: 991px) {
  body {
    margin-top: 0; }

  .container-fluid {
    margin-bottom: 0; }

  .container {
    padding: 0 60px; } }
@media (max-width: 767px) {
  .container {
    padding: 0 30px; }

  .row {
    font-size: 0;
    margin-right: -20px;
    margin-left: -20px; }

  [class*="col-"] {
    padding-right: 20px;
    padding-left: 20px; } }
.rainbow {
  padding-bottom: 4px; }

hr {
  background-image: -webkit-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -moz-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: -o-linear-gradient(right, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  background-image: linear-gradient(to left, #dff7bd, #40f2ec, #add2ed, #ffb2ff);
  border: 0;
  height: 3px;
  width: 100%;
  margin-left: 0;
  margin-top: 3rem;
  margin-bottom: 3rem; }

section {
  margin: 0 auto;
  padding-bottom: 4rem;
  border-bottom: 0; }
  section:first-child {
    margin-top: 0; }
  section:last-of-type {
    border-bottom: 0; }
  section .title {
    margin-bottom: 1rem; }

@media (max-width: 768px) {
  section {
    padding-bottom: 2rem; } }
